Index: /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/EvaluationProcessChannelView.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/EvaluationProcessChannelView.Designer.cs	(revision 5831)
+++ /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/EvaluationProcessChannelView.Designer.cs	(revision 5832)
@@ -45,5 +45,4 @@
     /// </summary>
     private void InitializeComponent() {
-      System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(EvaluationProcessChannelView));
       this.executableTextBox = new System.Windows.Forms.TextBox();
       this.browseExecutableButton = new System.Windows.Forms.Button();
@@ -61,9 +60,10 @@
       this.errorProvider.SetIconAlignment(this.nameTextBox, System.Windows.Forms.ErrorIconAlignment.MiddleLeft);
       this.errorProvider.SetIconPadding(this.nameTextBox, 2);
-      this.nameTextBox.Size = new System.Drawing.Size(319, 20);
+      this.nameTextBox.Location = new System.Drawing.Point(72, 0);
+      this.nameTextBox.Size = new System.Drawing.Size(287, 20);
       // 
-      // descriptionTextBox
+      // infoLabel
       // 
-      this.descriptionTextBox.Size = new System.Drawing.Size(319, 20);
+      this.infoLabel.Location = new System.Drawing.Point(370, 3);
       // 
       // executableTextBox
@@ -71,15 +71,15 @@
       this.executableTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                   | System.Windows.Forms.AnchorStyles.Right)));
-      this.executableTextBox.Location = new System.Drawing.Point(72, 59);
+      this.executableTextBox.Location = new System.Drawing.Point(72, 26);
       this.executableTextBox.Name = "executableTextBox";
       this.executableTextBox.ReadOnly = true;
-      this.executableTextBox.Size = new System.Drawing.Size(284, 20);
+      this.executableTextBox.Size = new System.Drawing.Size(287, 20);
       this.executableTextBox.TabIndex = 4;
       // 
       // browseExecutableButton
       // 
+      this.browseExecutableButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
       this.browseExecutableButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Open;
-      this.browseExecutableButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-      this.browseExecutableButton.Location = new System.Drawing.Point(362, 57);
+      this.browseExecutableButton.Location = new System.Drawing.Point(365, 24);
       this.browseExecutableButton.Name = "browseExecutableButton";
       this.browseExecutableButton.Size = new System.Drawing.Size(26, 23);
@@ -92,7 +92,7 @@
       this.argumentsTextBox.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                   | System.Windows.Forms.AnchorStyles.Right)));
-      this.argumentsTextBox.Location = new System.Drawing.Point(72, 85);
+      this.argumentsTextBox.Location = new System.Drawing.Point(72, 52);
       this.argumentsTextBox.Name = "argumentsTextBox";
-      this.argumentsTextBox.Size = new System.Drawing.Size(284, 20);
+      this.argumentsTextBox.Size = new System.Drawing.Size(287, 20);
       this.argumentsTextBox.TabIndex = 6;
       this.argumentsTextBox.Validated += new System.EventHandler(this.argumentsTextBox_Validated);
@@ -101,5 +101,5 @@
       // 
       this.executableLabel.AutoSize = true;
-      this.executableLabel.Location = new System.Drawing.Point(3, 62);
+      this.executableLabel.Location = new System.Drawing.Point(3, 29);
       this.executableLabel.Name = "executableLabel";
       this.executableLabel.Size = new System.Drawing.Size(63, 13);
@@ -110,5 +110,5 @@
       // 
       this.argumentsLabel.AutoSize = true;
-      this.argumentsLabel.Location = new System.Drawing.Point(3, 88);
+      this.argumentsLabel.Location = new System.Drawing.Point(3, 55);
       this.argumentsLabel.Name = "argumentsLabel";
       this.argumentsLabel.Size = new System.Drawing.Size(60, 13);
@@ -124,5 +124,5 @@
       // 
       this.startButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Play;
-      this.startButton.Location = new System.Drawing.Point(72, 111);
+      this.startButton.Location = new System.Drawing.Point(72, 78);
       this.startButton.Name = "startButton";
       this.startButton.Size = new System.Drawing.Size(26, 23);
@@ -133,7 +133,7 @@
       // terminateButton
       // 
+      this.terminateButton.Enabled = false;
       this.terminateButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Stop;
-      this.terminateButton.Enabled = false;
-      this.terminateButton.Location = new System.Drawing.Point(104, 111);
+      this.terminateButton.Location = new System.Drawing.Point(104, 78);
       this.terminateButton.Name = "terminateButton";
       this.terminateButton.Size = new System.Drawing.Size(26, 23);
@@ -154,5 +154,6 @@
       this.Controls.Add(this.terminateButton);
       this.Name = "EvaluationProcessChannelView";
-      this.Size = new System.Drawing.Size(391, 139);
+      this.Size = new System.Drawing.Size(391, 106);
+      this.Controls.SetChildIndex(this.infoLabel, 0);
       this.Controls.SetChildIndex(this.terminateButton, 0);
       this.Controls.SetChildIndex(this.browseExecutableButton, 0);
@@ -163,7 +164,5 @@
       this.Controls.SetChildIndex(this.executableTextBox, 0);
       this.Controls.SetChildIndex(this.nameLabel, 0);
-      this.Controls.SetChildIndex(this.descriptionLabel, 0);
       this.Controls.SetChildIndex(this.nameTextBox, 0);
-      this.Controls.SetChildIndex(this.descriptionTextBox, 0);
       ((System.ComponentModel.ISupportInitialize)(this.errorProvider)).EndInit();
       this.ResumeLayout(false);
Index: /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/EvaluationServiceClientView.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/EvaluationServiceClientView.Designer.cs	(revision 5831)
+++ /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/EvaluationServiceClientView.Designer.cs	(revision 5832)
@@ -45,5 +45,21 @@
     /// </summary>
     private void InitializeComponent() {
+      ((System.ComponentModel.ISupportInitialize)(this.errorProvider)).BeginInit();
       this.SuspendLayout();
+      // 
+      // parameterCollectionView
+      // 
+      this.parameterCollectionView.Size = new System.Drawing.Size(528, 334);
+      // 
+      // nameTextBox
+      // 
+      this.errorProvider.SetIconAlignment(this.nameTextBox, System.Windows.Forms.ErrorIconAlignment.MiddleLeft);
+      this.errorProvider.SetIconPadding(this.nameTextBox, 2);
+      this.nameTextBox.Location = new System.Drawing.Point(58, 0);
+      this.nameTextBox.Size = new System.Drawing.Size(445, 20);
+      // 
+      // infoLabel
+      // 
+      this.infoLabel.Location = new System.Drawing.Point(509, 3);
       // 
       // EvaluationServiceClientView
@@ -52,6 +68,8 @@
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
       this.Name = "EvaluationServiceClientView";
-      this.Size = new System.Drawing.Size(362, 215);
+      this.Size = new System.Drawing.Size(528, 360);
+      ((System.ComponentModel.ISupportInitialize)(this.errorProvider)).EndInit();
       this.ResumeLayout(false);
+      this.PerformLayout();
 
     }
Index: /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/EvaluationTCPChannelView.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/EvaluationTCPChannelView.Designer.cs	(revision 5831)
+++ /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/EvaluationTCPChannelView.Designer.cs	(revision 5832)
@@ -37,12 +37,14 @@
       this.errorProvider.SetIconAlignment(this.nameTextBox, System.Windows.Forms.ErrorIconAlignment.MiddleLeft);
       this.errorProvider.SetIconPadding(this.nameTextBox, 2);
+      this.nameTextBox.Location = new System.Drawing.Point(70, 0);
+      this.nameTextBox.Size = new System.Drawing.Size(256, 20);
       // 
       // ipAddressLabel
       // 
       this.ipAddressLabel.AutoSize = true;
-      this.ipAddressLabel.Location = new System.Drawing.Point(3, 61);
+      this.ipAddressLabel.Location = new System.Drawing.Point(3, 29);
       this.ipAddressLabel.Name = "ipAddressLabel";
       this.ipAddressLabel.Size = new System.Drawing.Size(61, 13);
-      this.ipAddressLabel.TabIndex = 4;
+      this.ipAddressLabel.TabIndex = 3;
       this.ipAddressLabel.Text = "IP Address:";
       // 
@@ -50,5 +52,5 @@
       // 
       this.portLabel.AutoSize = true;
-      this.portLabel.Location = new System.Drawing.Point(3, 87);
+      this.portLabel.Location = new System.Drawing.Point(3, 55);
       this.portLabel.Name = "portLabel";
       this.portLabel.Size = new System.Drawing.Size(29, 13);
@@ -58,8 +60,8 @@
       // ipAddressTextBox
       // 
-      this.ipAddressTextBox.Location = new System.Drawing.Point(72, 58);
+      this.ipAddressTextBox.Location = new System.Drawing.Point(70, 26);
       this.ipAddressTextBox.Name = "ipAddressTextBox";
-      this.ipAddressTextBox.Size = new System.Drawing.Size(100, 20);
-      this.ipAddressTextBox.TabIndex = 6;
+      this.ipAddressTextBox.Size = new System.Drawing.Size(281, 20);
+      this.ipAddressTextBox.TabIndex = 4;
       this.ipAddressTextBox.Text = "127.0.0.1";
       this.ipAddressTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.ipAddressTextBox_Validating);
@@ -67,8 +69,8 @@
       // portTextBox
       // 
-      this.portTextBox.Location = new System.Drawing.Point(72, 84);
+      this.portTextBox.Location = new System.Drawing.Point(70, 52);
       this.portTextBox.Name = "portTextBox";
-      this.portTextBox.Size = new System.Drawing.Size(100, 20);
-      this.portTextBox.TabIndex = 7;
+      this.portTextBox.Size = new System.Drawing.Size(281, 20);
+      this.portTextBox.TabIndex = 6;
       this.portTextBox.Validating += new System.ComponentModel.CancelEventHandler(this.portTextBox_Validating);
       // 
@@ -76,8 +78,8 @@
       // 
       this.connectButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Play;
-      this.connectButton.Location = new System.Drawing.Point(72, 110);
+      this.connectButton.Location = new System.Drawing.Point(70, 78);
       this.connectButton.Name = "connectButton";
       this.connectButton.Size = new System.Drawing.Size(26, 23);
-      this.connectButton.TabIndex = 8;
+      this.connectButton.TabIndex = 7;
       this.connectButton.UseVisualStyleBackColor = true;
       this.connectButton.Click += new System.EventHandler(this.connectButton_Click);
@@ -86,8 +88,8 @@
       // 
       this.disconnectButton.Image = HeuristicLab.Common.Resources.VSImageLibrary.Stop;
-      this.disconnectButton.Location = new System.Drawing.Point(104, 110);
+      this.disconnectButton.Location = new System.Drawing.Point(102, 78);
       this.disconnectButton.Name = "disconnectButton";
       this.disconnectButton.Size = new System.Drawing.Size(26, 23);
-      this.disconnectButton.TabIndex = 9;
+      this.disconnectButton.TabIndex = 8;
       this.disconnectButton.UseVisualStyleBackColor = true;
       this.disconnectButton.Click += new System.EventHandler(this.disconnectButton_Click);
@@ -98,21 +100,20 @@
       this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
       this.Controls.Add(this.ipAddressLabel);
-      this.Controls.Add(this.ipAddressTextBox);
       this.Controls.Add(this.portTextBox);
       this.Controls.Add(this.portLabel);
       this.Controls.Add(this.connectButton);
+      this.Controls.Add(this.ipAddressTextBox);
       this.Controls.Add(this.disconnectButton);
       this.Name = "EvaluationTCPChannelView";
-      this.Size = new System.Drawing.Size(351, 139);
+      this.Size = new System.Drawing.Size(351, 105);
       this.Controls.SetChildIndex(this.disconnectButton, 0);
+      this.Controls.SetChildIndex(this.infoLabel, 0);
+      this.Controls.SetChildIndex(this.ipAddressTextBox, 0);
       this.Controls.SetChildIndex(this.connectButton, 0);
       this.Controls.SetChildIndex(this.portLabel, 0);
       this.Controls.SetChildIndex(this.portTextBox, 0);
-      this.Controls.SetChildIndex(this.ipAddressTextBox, 0);
       this.Controls.SetChildIndex(this.ipAddressLabel, 0);
       this.Controls.SetChildIndex(this.nameLabel, 0);
-      this.Controls.SetChildIndex(this.descriptionLabel, 0);
       this.Controls.SetChildIndex(this.nameTextBox, 0);
-      this.Controls.SetChildIndex(this.descriptionTextBox, 0);
       ((System.ComponentModel.ISupportInitialize)(this.errorProvider)).EndInit();
       this.ResumeLayout(false);
Index: /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/HeuristicLab.Problems.ExternalEvaluation.Views-3.3.csproj
===================================================================
--- /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/HeuristicLab.Problems.ExternalEvaluation.Views-3.3.csproj	(revision 5831)
+++ /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/HeuristicLab.Problems.ExternalEvaluation.Views-3.3.csproj	(revision 5832)
@@ -12,5 +12,6 @@
     <AssemblyName>HeuristicLab.Problems.ExternalEvaluation.Views-3.3</AssemblyName>
     <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
-    <TargetFrameworkProfile></TargetFrameworkProfile>
+    <TargetFrameworkProfile>
+    </TargetFrameworkProfile>
     <FileAlignment>512</FileAlignment>
     <SignAssembly>true</SignAssembly>
@@ -180,12 +181,4 @@
   </ItemGroup>
   <ItemGroup>
-    <EmbeddedResource Include="EvaluationServiceClientView.resx">
-      <DependentUpon>EvaluationServiceClientView.cs</DependentUpon>
-    </EmbeddedResource>
-    <EmbeddedResource Include="SolutionMessageBuilderView.resx">
-      <DependentUpon>SolutionMessageBuilderView.cs</DependentUpon>
-    </EmbeddedResource>
-  </ItemGroup>
-  <ItemGroup>
     <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
       <Visible>False</Visible>
Index: /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/SolutionMessageBuilderView.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/SolutionMessageBuilderView.Designer.cs	(revision 5831)
+++ /trunk/sources/HeuristicLab.Problems.ExternalEvaluation.Views/3.3/SolutionMessageBuilderView.Designer.cs	(revision 5832)
@@ -59,8 +59,8 @@
                   | System.Windows.Forms.AnchorStyles.Left)
                   | System.Windows.Forms.AnchorStyles.Right)));
-      this.convertersGroupBox.Location = new System.Drawing.Point(0, 52);
+      this.convertersGroupBox.Location = new System.Drawing.Point(0, 26);
       this.convertersGroupBox.Name = "convertersGroupBox";
-      this.convertersGroupBox.Size = new System.Drawing.Size(351, 199);
-      this.convertersGroupBox.TabIndex = 4;
+      this.convertersGroupBox.Size = new System.Drawing.Size(351, 225);
+      this.convertersGroupBox.TabIndex = 3;
       this.convertersGroupBox.TabStop = false;
       this.convertersGroupBox.Text = "Converters";
@@ -73,9 +73,8 @@
       this.Name = "SolutionMessageBuilderView";
       this.Size = new System.Drawing.Size(351, 251);
+      this.Controls.SetChildIndex(this.infoLabel, 0);
       this.Controls.SetChildIndex(this.convertersGroupBox, 0);
       this.Controls.SetChildIndex(this.nameLabel, 0);
-      this.Controls.SetChildIndex(this.descriptionLabel, 0);
       this.Controls.SetChildIndex(this.nameTextBox, 0);
-      this.Controls.SetChildIndex(this.descriptionTextBox, 0);
       ((System.ComponentModel.ISupportInitialize)(this.errorProvider)).EndInit();
       this.ResumeLayout(false);
Index: /trunk/sources/HeuristicLab.Problems.TravelingSalesman.Views/3.3/HeuristicLab.Problems.TravelingSalesman.Views-3.3.csproj
===================================================================
--- /trunk/sources/HeuristicLab.Problems.TravelingSalesman.Views/3.3/HeuristicLab.Problems.TravelingSalesman.Views-3.3.csproj	(revision 5831)
+++ /trunk/sources/HeuristicLab.Problems.TravelingSalesman.Views/3.3/HeuristicLab.Problems.TravelingSalesman.Views-3.3.csproj	(revision 5832)
@@ -12,5 +12,6 @@
     <AssemblyName>HeuristicLab.Problems.TravelingSalesman.Views-3.3</AssemblyName>
     <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
-    <TargetFrameworkProfile></TargetFrameworkProfile>
+    <TargetFrameworkProfile>
+    </TargetFrameworkProfile>
     <FileAlignment>512</FileAlignment>
     <SignAssembly>true</SignAssembly>
Index: /trunk/sources/HeuristicLab.Problems.TravelingSalesman.Views/3.3/TravelingSalesmanProblemView.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.TravelingSalesman.Views/3.3/TravelingSalesmanProblemView.Designer.cs	(revision 5831)
+++ /trunk/sources/HeuristicLab.Problems.TravelingSalesman.Views/3.3/TravelingSalesmanProblemView.Designer.cs	(revision 5832)
@@ -50,9 +50,10 @@
       this.errorProvider.SetIconAlignment(this.nameTextBox, System.Windows.Forms.ErrorIconAlignment.MiddleLeft);
       this.errorProvider.SetIconPadding(this.nameTextBox, 2);
-      this.nameTextBox.Size = new System.Drawing.Size(457, 20);
+      this.nameTextBox.Location = new System.Drawing.Point(58, 0);
+      this.nameTextBox.Size = new System.Drawing.Size(446, 20);
       // 
-      // descriptionTextBox
+      // infoLabel
       // 
-      this.descriptionTextBox.Size = new System.Drawing.Size(457, 20);
+      this.infoLabel.Location = new System.Drawing.Point(510, 3);
       // 
       // importButton
@@ -60,8 +61,8 @@
       this.importButton.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                   | System.Windows.Forms.AnchorStyles.Right)));
-      this.importButton.Location = new System.Drawing.Point(0, 52);
+      this.importButton.Location = new System.Drawing.Point(0, 26);
       this.importButton.Name = "importButton";
       this.importButton.Size = new System.Drawing.Size(529, 23);
-      this.importButton.TabIndex = 4;
+      this.importButton.TabIndex = 3;
       this.importButton.Text = "&Import from TSPLIB";
       this.importButton.UseVisualStyleBackColor = true;
@@ -70,4 +71,5 @@
       // tabControl
       // 
+      this.tabControl.AllowDrop = true;
       this.tabControl.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                   | System.Windows.Forms.AnchorStyles.Left)
@@ -75,9 +77,9 @@
       this.tabControl.Controls.Add(this.parametersTabPage);
       this.tabControl.Controls.Add(this.visualizationTabPage);
-      this.tabControl.Location = new System.Drawing.Point(0, 81);
+      this.tabControl.Location = new System.Drawing.Point(0, 55);
       this.tabControl.Name = "tabControl";
       this.tabControl.SelectedIndex = 0;
-      this.tabControl.Size = new System.Drawing.Size(529, 341);
-      this.tabControl.TabIndex = 5;
+      this.tabControl.Size = new System.Drawing.Size(529, 367);
+      this.tabControl.TabIndex = 4;
       // 
       // parametersTabPage
@@ -97,4 +99,5 @@
                   | System.Windows.Forms.AnchorStyles.Left)
                   | System.Windows.Forms.AnchorStyles.Right)));
+      this.parameterCollectionView.Caption = "ParameterCollection View";
       this.parameterCollectionView.Content = null;
       this.parameterCollectionView.Location = new System.Drawing.Point(6, 6);
@@ -110,5 +113,5 @@
       this.visualizationTabPage.Name = "visualizationTabPage";
       this.visualizationTabPage.Padding = new System.Windows.Forms.Padding(3);
-      this.visualizationTabPage.Size = new System.Drawing.Size(521, 315);
+      this.visualizationTabPage.Size = new System.Drawing.Size(521, 341);
       this.visualizationTabPage.TabIndex = 1;
       this.visualizationTabPage.Text = "Visualization";
@@ -120,9 +123,10 @@
                   | System.Windows.Forms.AnchorStyles.Left)
                   | System.Windows.Forms.AnchorStyles.Right)));
+      this.pathTSPTourView.Caption = "PathTSPTour View";
       this.pathTSPTourView.Content = null;
       this.pathTSPTourView.Location = new System.Drawing.Point(6, 6);
       this.pathTSPTourView.Name = "pathTSPTourView";
       this.pathTSPTourView.ReadOnly = false;
-      this.pathTSPTourView.Size = new System.Drawing.Size(509, 303);
+      this.pathTSPTourView.Size = new System.Drawing.Size(509, 329);
       this.pathTSPTourView.TabIndex = 0;
       // 
@@ -135,10 +139,9 @@
       this.Name = "TravelingSalesmanProblemView";
       this.Size = new System.Drawing.Size(529, 422);
+      this.Controls.SetChildIndex(this.infoLabel, 0);
       this.Controls.SetChildIndex(this.importButton, 0);
+      this.Controls.SetChildIndex(this.nameTextBox, 0);
       this.Controls.SetChildIndex(this.tabControl, 0);
       this.Controls.SetChildIndex(this.nameLabel, 0);
-      this.Controls.SetChildIndex(this.descriptionLabel, 0);
-      this.Controls.SetChildIndex(this.nameTextBox, 0);
-      this.Controls.SetChildIndex(this.descriptionTextBox, 0);
       ((System.ComponentModel.ISupportInitialize)(this.errorProvider)).EndInit();
       this.tabControl.ResumeLayout(false);
Index: /trunk/sources/HeuristicLab.Problems.VehicleRouting.Views/3.3/VehicleRoutingProblemView.Designer.cs
===================================================================
--- /trunk/sources/HeuristicLab.Problems.VehicleRouting.Views/3.3/VehicleRoutingProblemView.Designer.cs	(revision 5831)
+++ /trunk/sources/HeuristicLab.Problems.VehicleRouting.Views/3.3/VehicleRoutingProblemView.Designer.cs	(revision 5832)
@@ -40,9 +40,10 @@
       this.errorProvider.SetIconAlignment(this.nameTextBox, System.Windows.Forms.ErrorIconAlignment.MiddleLeft);
       this.errorProvider.SetIconPadding(this.nameTextBox, 2);
-      this.nameTextBox.Size = new System.Drawing.Size(418, 20);
+      this.nameTextBox.Location = new System.Drawing.Point(60, 0);
+      this.nameTextBox.Size = new System.Drawing.Size(405, 20);
       // 
-      // descriptionTextBox
+      // infoLabel
       // 
-      this.descriptionTextBox.Size = new System.Drawing.Size(418, 20);
+      this.infoLabel.Location = new System.Drawing.Point(471, 3);
       // 
       // importButton
@@ -50,8 +51,8 @@
       this.importButton.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                   | System.Windows.Forms.AnchorStyles.Right)));
-      this.importButton.Location = new System.Drawing.Point(0, 55);
+      this.importButton.Location = new System.Drawing.Point(0, 26);
       this.importButton.Name = "importButton";
       this.importButton.Size = new System.Drawing.Size(490, 23);
-      this.importButton.TabIndex = 5;
+      this.importButton.TabIndex = 3;
       this.importButton.Text = "Import";
       this.importButton.UseVisualStyleBackColor = true;
@@ -60,4 +61,5 @@
       // tabControl1
       // 
+      this.tabControl1.AllowDrop = true;
       this.tabControl1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                   | System.Windows.Forms.AnchorStyles.Left)
@@ -65,9 +67,9 @@
       this.tabControl1.Controls.Add(this.tabPage1);
       this.tabControl1.Controls.Add(this.tabPage2);
-      this.tabControl1.Location = new System.Drawing.Point(0, 84);
+      this.tabControl1.Location = new System.Drawing.Point(0, 55);
       this.tabControl1.Name = "tabControl1";
       this.tabControl1.SelectedIndex = 0;
-      this.tabControl1.Size = new System.Drawing.Size(490, 278);
-      this.tabControl1.TabIndex = 6;
+      this.tabControl1.Size = new System.Drawing.Size(490, 307);
+      this.tabControl1.TabIndex = 4;
       // 
       // tabPage1
@@ -77,5 +79,5 @@
       this.tabPage1.Name = "tabPage1";
       this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
-      this.tabPage1.Size = new System.Drawing.Size(482, 252);
+      this.tabPage1.Size = new System.Drawing.Size(482, 281);
       this.tabPage1.TabIndex = 0;
       this.tabPage1.Text = "Parameters";
@@ -92,6 +94,6 @@
       this.parameterCollectionView.Name = "parameterCollectionView";
       this.parameterCollectionView.ReadOnly = false;
-      this.parameterCollectionView.Size = new System.Drawing.Size(476, 246);
-      this.parameterCollectionView.TabIndex = 1;
+      this.parameterCollectionView.Size = new System.Drawing.Size(476, 275);
+      this.parameterCollectionView.TabIndex = 0;
       // 
       // tabPage2
@@ -101,5 +103,5 @@
       this.tabPage2.Name = "tabPage2";
       this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
-      this.tabPage2.Size = new System.Drawing.Size(482, 252);
+      this.tabPage2.Size = new System.Drawing.Size(482, 281);
       this.tabPage2.TabIndex = 1;
       this.tabPage2.Text = "Visualization";
@@ -114,5 +116,5 @@
       this.vrpSolutionView.Name = "vrpSolutionView";
       this.vrpSolutionView.ReadOnly = false;
-      this.vrpSolutionView.Size = new System.Drawing.Size(476, 223);
+      this.vrpSolutionView.Size = new System.Drawing.Size(476, 275);
       this.vrpSolutionView.TabIndex = 0;
       // 
@@ -120,14 +122,13 @@
       // 
       this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
+      this.Controls.Add(this.tabControl1);
       this.Controls.Add(this.importButton);
-      this.Controls.Add(this.tabControl1);
       this.Name = "VehicleRoutingProblemView";
       this.Size = new System.Drawing.Size(490, 365);
+      this.Controls.SetChildIndex(this.importButton, 0);
+      this.Controls.SetChildIndex(this.infoLabel, 0);
       this.Controls.SetChildIndex(this.tabControl1, 0);
-      this.Controls.SetChildIndex(this.importButton, 0);
       this.Controls.SetChildIndex(this.nameTextBox, 0);
       this.Controls.SetChildIndex(this.nameLabel, 0);
-      this.Controls.SetChildIndex(this.descriptionLabel, 0);
-      this.Controls.SetChildIndex(this.descriptionTextBox, 0);
       ((System.ComponentModel.ISupportInitialize)(this.errorProvider)).EndInit();
       this.tabControl1.ResumeLayout(false);
